Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Fedora 34 n'est plus maintenu

#1 Re : [F35] Support général » VirtualBox fige complètement (Split Lock Detection) » 11/05/2022 08:20:08

J'ai posté sur le forum de VirtualBox mais pour le moment je n'ai pas de retour.

En attendant je suis intéressé par la EL6. Tu télécharge le rpm pour EL6 et c'est tout ? N'est pas un peu trop vieux EL6 sachant qu'il y a EL 7 et 8 ?

Edit :
J'ai tenté l'aventure et quand je vois les dépendances je me dis que c'est pas un bon plan (python 2.6 alors que j'ai 3.x et 2.7 d'installé)

rpm -Uvh VirtualBox-6.1-6.1.34_150636_el6-2.x86_64.rpm
erreur : Dépendances requises:
    libSDL-1.2.so.0()(64bit) est nécessaire pour VirtualBox-6.1-6.1.34_150636_el6-2.x86_64
    libpng12.so.0()(64bit) est nécessaire pour VirtualBox-6.1-6.1.34_150636_el6-2.x86_64
    libpng12.so.0(PNG12_0)(64bit) est nécessaire pour VirtualBox-6.1-6.1.34_150636_el6-2.x86_64
    libpython2.6.so.1.0()(64bit) est nécessaire pour VirtualBox-6.1-6.1.34_150636_el6-2.x86_64
    python(abi) = 2.6 est nécessaire pour VirtualBox-6.1-6.1.34_150636_el6-2.x86_64

#2 [F35] Support général » VirtualBox fige complètement (Split Lock Detection) » 09/05/2022 16:49:51

flipflip
Réponses : 4

Bonjour à tous,

Depuis mon passage à Fedora 35 (nouvelle installation) je rencontre un problème avec VirtualBox. Je l'utilise pour faire fonctionner un Windows 7 et à chaque fois que je veux installer ou désinstaller un programme (cela arrive plus rarement sur d'autres actions) VirtualBox plante complètement. C'est bien Virtualbox qui plante et non la VM, les menu de la fenêtre son inacessible et dans les logs j'ai le message

mai 09 16:26:46 pcinf05 kernel: Split lock detected
                                : 0000 [#1] PREEMPT SMP NOPTI
mai 09 16:26:46 pcinf05 kernel: CPU: 6 PID: 9509 Comm: EMT Tainted: G        W  OE     5.17.5-200.fc35.x86_64 #1
mai 09 16:26:46 pcinf05 kernel: Hardware name: FUJITSU CLIENT COMPUTING LIMITED LIFEBOOK U7511/FJNB2E7, BIOS Version 2.27 11/05/2021
mai 09 16:26:46 pcinf05 kernel: RIP: 0010:0xffffb73dc5df2750
mai 09 16:26:46 pcinf05 kernel: Code: 89 02 c3 cc cc cc cc 53 49 89 ca 49 89 d3 41 8b 1b 41 8b 4b 04 9c 41 8b 02 83 24 24 bf 83 e0 40 48 09 04 24 9d 8b 06 8b 56 04 <f0> 0f c7 0f 89 06 89 56 04 9c 41 5b 41 8b 02 83 e0 bf 41 83 e3 40
mai 09 16:26:46 pcinf05 kernel: RSP: 0018:ffffb73dc568f9b8 EFLAGS: 00010246
mai 09 16:26:46 pcinf05 kernel: RAX: 0000000000000000 RBX: 0000000000000001 RCX: 0000000000000000
mai 09 16:26:46 pcinf05 kernel: RDX: 0000000000000000 RSI: ffffb73dc568f9d8 RDI: ffff8ef6cc25a6bc
mai 09 16:26:46 pcinf05 kernel: RBP: ffffb73dc594a000 R08: ffffb73dc568f8c8 R09: ffffb73dc568f980
mai 09 16:26:46 pcinf05 kernel: R10: ffffb73dc568f9cc R11: ffffb73dc568f9e8 R12: ffffb73dc594a000
mai 09 16:26:46 pcinf05 kernel: R13: ffffb73dc568fba8 R14: 0000000000000000 R15: ffffb73dc5939000
mai 09 16:26:46 pcinf05 kernel: FS:  00007f8f0fdff640(0000) GS:ffff8efb10580000(0000) knlGS:fffff80003601000
mai 09 16:26:46 pcinf05 kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
mai 09 16:26:46 pcinf05 kernel: CR2: 000000005d8280c3 CR3: 00000002577a2005 CR4: 0000000000772ee0
mai 09 16:26:46 pcinf05 kernel: PKRU: 55555554
mai 09 16:26:46 pcinf05 kernel: Call Trace:
mai 09 16:26:46 pcinf05 kernel:  <TASK>
mai 09 16:26:46 pcinf05 kernel:  ? refill_stock+0x26/0xb0
mai 09 16:26:46 pcinf05 kernel:  ? obj_cgroup_uncharge_pages+0x5e/0xe0
mai 09 16:26:46 pcinf05 kernel:  ? mod_objcg_state+0xf0/0x2e0
mai 09 16:26:46 pcinf05 kernel:  ? refill_stock+0x26/0xb0
mai 09 16:26:46 pcinf05 kernel:  ? update_load_avg+0x7e/0x720
mai 09 16:26:46 pcinf05 kernel:  ? enqueue_task_fair+0x8b/0x6e0
mai 09 16:26:46 pcinf05 kernel:  ? update_load_avg+0x7e/0x720
mai 09 16:26:46 pcinf05 kernel:  ? sysvec_apic_timer_interrupt+0xaf/0xd0
mai 09 16:26:46 pcinf05 kernel:  ? enqueue_entity+0x1a1/0x520
mai 09 16:26:46 pcinf05 kernel:  ? avc_has_extended_perms+0x19c/0x400
mai 09 16:26:46 pcinf05 kernel:  ? supdrvOSGetCurrentGdtRw+0x1b/0x40 [vboxdrv]
mai 09 16:26:46 pcinf05 kernel:  ? VBoxHost_RTThreadPreemptRestore+0x17/0x50 [vboxdrv]
mai 09 16:26:46 pcinf05 kernel:  ? ioctl_has_perm.constprop.0.isra.0+0xaa/0xf0
mai 09 16:26:46 pcinf05 kernel:  ? supdrvIOCtlFast+0x68/0xc0 [vboxdrv]
mai 09 16:26:46 pcinf05 kernel:  ? VBoxDrvLinuxIOCtl_6_1_34+0x47/0x220 [vboxdrv]
mai 09 16:26:46 pcinf05 kernel:  ? __x64_sys_ioctl+0x80/0xc0
mai 09 16:26:46 pcinf05 kernel:  ? do_syscall_64+0x38/0x90
mai 09 16:26:46 pcinf05 kernel:  ? entry_SYSCALL_64_after_hwframe+0x44/0xae
mai 09 16:26:46 pcinf05 kernel:  </TASK>
mai 09 16:26:46 pcinf05 kernel: Modules linked in: vboxnetadp(OE) vboxnetflt(OE) vboxdrv(OE) uinput rfcomm snd_seq_dummy snd_hrtimer nft_objref nf_conntrack_netbios_ns nf_conntrack_broadcast nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nft_ct nft_chain_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 ip_set nf_tables nfnetlink qrtr bnep sunrpc vfat fat snd_soc_skl_hda_dsp snd_soc_intel_hda_dsp_common snd_soc_hdac_hdmi snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic snd_soc_dmic snd_sof_pci_intel_tgl snd_sof_intel_hda_common soundwire_intel soundwire_generic_allocation soundwire_cadence snd_sof_intel_hda snd_sof_pci snd_sof_xtensa_dsp snd_sof iwlmvm snd_soc_hdac_hda snd_hda_ext_core iTCO_wdt snd_soc_acpi_intel_match intel_pmc_bxt intel_tcc_cooling iTCO_vendor_support snd_soc_acpi pmt_telemetry x86_pkg_temp_thermal mei_hdcp mei_pxp soundwire_bus mac80211 pmt_class intel_powerclamp intel_rapl_msr coretemp ledtrig_audio snd_soc_core
mai 09 16:26:46 pcinf05 kernel:  libarc4 snd_compress btusb ac97_bus kvm_intel snd_pcm_dmaengine btrtl snd_hda_intel iwlwifi snd_intel_dspcfg snd_usb_audio btbcm snd_intel_sdw_acpi kvm snd_hda_codec snd_usbmidi_lib btintel irqbypass uvcvideo snd_rawmidi snd_hda_core iwlmei btmtk intel_cstate snd_hwdep videobuf2_vmalloc i2c_i801 snd_seq videobuf2_memops videobuf2_v4l2 snd_seq_device intel_uncore pcspkr wmi_bmof bluetooth videobuf2_common snd_pcm i2c_smbus videodev cfg80211 mei_me snd_timer idma64 mc snd joydev processor_thermal_device_pci_legacy ecdh_generic processor_thermal_device rfkill processor_thermal_rfim soundcore mei processor_thermal_mbox processor_thermal_rapl thunderbolt intel_rapl_common intel_vsec igen6_edac intel_soc_dts_iosf intel_hid acpi_pad fujitsu_laptop int3400_thermal sparse_keymap acpi_tad int3403_thermal acpi_thermal_rel int340x_thermal_zone zram ip_tables hid_logitech_hidpp hid_logitech_dj i915 i2c_algo_bit drm_kms_helper sdhci_pci cec cqhci sdhci ttm nvme hid_multitouch ucsi_acpi
mai 09 16:26:46 pcinf05 kernel:  crct10dif_pclmul crc32_pclmul drm e1000e crc32c_intel mmc_core ghash_clmulni_intel serio_raw nvme_core typec_ucsi typec wmi i2c_hid_acpi i2c_hid video pinctrl_tigerlake ipmi_devintf ipmi_msghandler fuse
mai 09 16:26:46 pcinf05 kernel: ---[ end trace 0000000000000000 ]---
mai 09 16:26:46 pcinf05 kernel: RIP: 0010:0xffffb73dc5df2750
mai 09 16:26:46 pcinf05 kernel: Code: 89 02 c3 cc cc cc cc 53 49 89 ca 49 89 d3 41 8b 1b 41 8b 4b 04 9c 41 8b 02 83 24 24 bf 83 e0 40 48 09 04 24 9d 8b 06 8b 56 04 <f0> 0f c7 0f 89 06 89 56 04 9c 41 5b 41 8b 02 83 e0 bf 41 83 e3 40
mai 09 16:26:46 pcinf05 kernel: RSP: 0018:ffffb73dc568f9b8 EFLAGS: 00010246
mai 09 16:26:46 pcinf05 kernel: RAX: 0000000000000000 RBX: 0000000000000001 RCX: 0000000000000000
mai 09 16:26:46 pcinf05 kernel: RDX: 0000000000000000 RSI: ffffb73dc568f9d8 RDI: ffff8ef6cc25a6bc
mai 09 16:26:46 pcinf05 kernel: RBP: ffffb73dc594a000 R08: ffffb73dc568f8c8 R09: ffffb73dc568f980
mai 09 16:26:46 pcinf05 kernel: R10: ffffb73dc568f9cc R11: ffffb73dc568f9e8 R12: ffffb73dc594a000
mai 09 16:26:46 pcinf05 kernel: R13: ffffb73dc568fba8 R14: 0000000000000000 R15: ffffb73dc5939000
mai 09 16:26:46 pcinf05 kernel: FS:  00007f8f0fdff640(0000) GS:ffff8efb10580000(0000) knlGS:fffff80003601000
mai 09 16:26:46 pcinf05 kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
mai 09 16:26:46 pcinf05 kernel: CR2: 000000005d8280c3 CR3: 00000002577a2005 CR4: 0000000000772ee0
mai 09 16:26:46 pcinf05 kernel: PKRU: 55555554

Il y aurait bien un problème avec le split lock detection. J'ai fais quelques recherches mais cela me dépasse totalement. Est-ce que vous rencontrez le même problème ?

#3 Re : [F35] Support général » Gnome ne charge pas les thèmes » 15/12/2021 14:55:12

C'est ce que je faisais avec la version 34 de Fedora puis j'ai découvert que les thèmes Gnomes sont intégrés dans Logiciels. Du coups je me suis dis qu'utiliser le système de package me permettrais de profiter des mises à jours des thèmes.

#4 [F35] Support général » Gnome ne charge pas les thèmes » 15/12/2021 12:48:57

flipflip
Réponses : 3

Bonjour à tous,

J'ai installé le thème Qogir via Logiciel et malgré un reboot du pc, le thème n'est pas visible dans l'application Ajustements.

J'ai bien activé l'extension nome-shell mais rien à faire, j'ai uniquement ceux par défaut.

Est-ce qu'il y a une manipulation particulière à faire ?

Merci d'avance.

#5 Re : [F35] Installation de Fedora 35 » [Résolu] Boot USB sur un portable fujitsu - set_second_stage() failed » 02/12/2021 09:08:52

Je l'ai tenté ;)

Mais avant j'ai pris ceinture/bretelle. Par rapport à d'habitude j'ai réduit la partition Windows au strict minimum et installé Fedora sur l'espace libre.

L'installation c'est bien passé, Grub me propose de démarrer Fedora ou alors le boot manager de Microsoft ce qui me permet d'accéder à Windows si besoin ou cela m'aurait permis de virer les partitions Linux pour les attribuer de nouveau à Windows.

Je vais pouvoir continuer mes petits test tranquillement.

Merci.

#6 Re : [F35] Installation de Fedora 35 » [Résolu] Boot USB sur un portable fujitsu - set_second_stage() failed » 01/12/2021 19:05:58

Tu as déjà fait de la place depuis Windows pour installer Fedora ?

Par habitude je vire Windows pour le remplacer par Fedora et j'ai une ou plusieurs VM de différentes versions de Windows suivant mes besoins.

Cependant ce bug serait à rapporter, même si ça a l'air de toucher toutes les distributions.

Je vais voir ce que je peux faire, mais avec mon niveau d'anglais je suis pas certain que cela soit compréhensible :(

#7 Re : [F35] Installation de Fedora 35 » [Résolu] Boot USB sur un portable fujitsu - set_second_stage() failed » 01/12/2021 18:03:31

Sinon as-tu essayé de virer le Secure Boot ou le TPM ?

Je viens de tenter en désactivant les deux et même résultat.

Je suis déjà tombé sur Ventoy et j'avoue ne pas avoir trop compris comment cela marche et surtout à quoi cela sert :( J'ai tout de même téléchargé le binaire et lancé la création d'une clé USB mais avant en me baladant dans les menu j'ai coché "Secure boot" et cette fois au boot j'ai le message (j'ai reactivé TPM et SecureBoot dans le BIOS) :

Secure boot is failed **ACCESS DENIED**

Edit ----
J'ai réussi à démarrer depuis la clé USB grâce de Ventoy. Tout a l'air de marcher mais je n'ose pas lancer l'installation par peur de me retrouver bloqué de nouveau par le secure boot :(

#8 [F35] Installation de Fedora 35 » [Résolu] Boot USB sur un portable fujitsu - set_second_stage() failed » 01/12/2021 14:52:09

flipflip
Réponses : 7

Bonjour à tous,

Au boulot, je viens de recevoir mon nouveau portable. Un Fujitsu U7511 en I7 : https://www.fujitsu.com/global/products … ook-u7511/

Avant de me lancer dans l'installation de Fedora 35 je voulais tester si tout le matériel était reconnu. Je créé une clef USB avec Fedora Media Writer depuis mon ancien PC (Fedora 34). Tout se passe bien et je branche la clef et je force le démarrage sur la clef et la c'est le drame. Tout de suite j'ai le message :

set_second_stage() failed: Invalid parameter
Something has gone seriouly wrong: shim_init() failed: Invalid parameter

Je précise que la machine démarre sans problème avec Windows 10. J'ai essayé de créer la même image avec Rufus (depuis un Windows 10) et même punition.

J'ai trouvé quelques postes qui parlent du problème mais pas de solution. Avez-vous une idée de la cause du problème ?

Merci d'avance.

#9 [Anciennes versions] Matériel » Ecran noir suite à mise à jour kernel » 01/06/2021 10:39:02

flipflip
Réponses : 0

Bonjour à tous,

La semaine dernière j'ai fais la mise à jour de la version 33 à 34 via dnf. Tout allait bien et ce matin je lance un petit dnf update et j'installe la dernière version du kernel. Je redémarre et pouff écran noir. Je test en démarrant sur le kernel précédent et même punition.

Je me connecte en ssh sur mon pc et dans les log j'ai

juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (--) Log file renamed from "/var/lib/gdm/.local/share/xorg/Xorg.pid-1452.log" to "/var/lib/gdm/.local/share/xorg/Xorg>
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: X.Org X Server 1.20.11
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: X.Org X Server 1.20.11
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: X Protocol Version 11, Revision 0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: Build Operating System:  5.11.10-200.fc33.x86_64
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: Current Operating System: Linux pcinf04.dom.hilaire 5.12.7-300.fc34.x86_64 #1 SMP Wed May 26 12:58:58 UTC 2021 x86_64
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: Kernel command line: BOOT_IMAGE=(hd0,msdos1)/vmlinuz-5.12.7-300.fc34.x86_64 root=/dev/mapper/fedora_pcinf04_ssd-root0>
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: Build Date: 14 April 2021  12:00:00AM
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: Build ID: xorg-x11-server 1.20.11-1.fc34
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: Current version of pixman: 0.40.0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         Before reporting problems, check http://wiki.x.org
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         to make sure that you have the latest version.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: Markers: (--) probed, (**) from config file, (==) default setting,
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         (++) from command line, (!!) notice, (II) informational,
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) Log file: "/var/lib/gdm/.local/share/xorg/Xorg.0.log", Time: Tue Jun  1 10:17:50 2021
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) Using config directory: "/etc/X11/xorg.conf.d"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) Using system config directory "/usr/share/X11/xorg.conf.d"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) No Layout section.  Using the first Screen section.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) No screen section available. Using defaults.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (**) |-->Screen "Default Screen Section" (0)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (**) |   |-->Monitor "<default monitor>"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) No monitor specified for screen "Default Screen Section".
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) No monitor specified for screen "Default Screen Section".
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         Using a default monitor configuration.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) Automatically adding devices
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) Automatically enabling devices
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) Automatically adding GPU devices
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) Automatically binding GPU devices
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) Max clients allowed: 256, resource mask: 0x1fffff
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) FontPath set to:
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         catalogue:/etc/X11/fontpath.d,
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         built-ins
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) ModulePath set to "/usr/lib64/xorg/modules"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) The server relies on udev to provide the list of input devices.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         If no devices become available, reconfigure udev or disable AutoAddDevices.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loader magic: 0x559ca7400a40
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Module ABI versions:
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org ANSI C Emulation: 0.4
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org Video Driver: 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org Video Driver: 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org Video Driver: 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org Video Driver: 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org XInput driver : 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org Server Extension : 10.0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (++) using VT number 1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (++) using VT number 1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (++) using VT number 1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) systemd-logind: took control of session /org/freedesktop/login1/session/c2
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) xfree86: Adding drm device (/dev/dri/card0)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) systemd-logind: got fd for /dev/dri/card0 226:0 fd 14 paused 0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (++) using VT number 1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) systemd-logind: took control of session /org/freedesktop/login1/session/c2
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) xfree86: Adding drm device (/dev/dri/card0)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) systemd-logind: got fd for /dev/dri/card0 226:0 fd 14 paused 0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (--) PCI: (0@0:2:0) 8086:0412:1734:11e7 rev 6, Mem @ 0xf7400000/4194304, 0xd0000000/268435456, I/O @ 0x0000f000/64, B>
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (--) PCI: (0@0:2:0) 8086:0412:1734:11e7 rev 6, Mem @ 0xf7400000/4194304, 0xd0000000/268435456, I/O @ 0x0000f000/64, B>
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (--) PCI: (0@0:2:0) 8086:0412:1734:11e7 rev 6, Mem @ 0xf7400000/4194304, 0xd0000000/268435456, I/O @ 0x0000f000/64, B>
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (--) PCI: (0@0:2:0) 8086:0412:1734:11e7 rev 6, Mem @ 0xf7400000/4194304, 0xd0000000/268435456, I/O @ 0x0000f000/64, B>
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (++) using VT number 1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (++) using VT number 1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (++) using VT number 1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (++) using VT number 1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (++) using VT number 1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) systemd-logind: took control of session /org/freedesktop/login1/session/c2
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org ANSI C Emulation: 0.4
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Module ABI versions:
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org ANSI C Emulation: 0.4
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org Video Driver: 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) The server relies on udev to provide the list of input devices.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         If no devices become available, reconfigure udev or disable AutoAddDevices.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loader magic: 0x559ca7400a40
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Module ABI versions:
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org ANSI C Emulation: 0.4
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org Video Driver: 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) ModulePath set to "/usr/lib64/xorg/modules"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) The server relies on udev to provide the list of input devices.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         If no devices become available, reconfigure udev or disable AutoAddDevices.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loader magic: 0x559ca7400a40
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Module ABI versions:
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org ANSI C Emulation: 0.4
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org Video Driver: 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org ANSI C Emulation: 0.4
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org Video Driver: 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org XInput driver : 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org Server Extension : 10.0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loader magic: 0x559ca7400a40
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Module ABI versions:
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org ANSI C Emulation: 0.4
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org Video Driver: 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org XInput driver : 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org XInput driver : 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org Server Extension : 10.0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (++) using VT number 1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) systemd-logind: took control of session /org/freedesktop/login1/session/c2
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) xfree86: Adding drm device (/dev/dri/card0)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) systemd-logind: got fd for /dev/dri/card0 226:0 fd 14 paused 0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (--) PCI: (0@0:2:0) 8086:0412:1734:11e7 rev 6, Mem @ 0xf7400000/4194304, 0xd0000000/268435456, I/O @ 0x0000f000/64, B>
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) ModulePath set to "/usr/lib64/xorg/modules"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         catalogue:/etc/X11/fontpath.d,
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         built-ins
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) ModulePath set to "/usr/lib64/xorg/modules"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) The server relies on udev to provide the list of input devices.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         If no devices become available, reconfigure udev or disable AutoAddDevices.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loader magic: 0x559ca7400a40
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Module ABI versions:
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org ANSI C Emulation: 0.4
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org Video Driver: 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org XInput driver : 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         X.Org Server Extension : 10.0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (++) using VT number 1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) systemd-logind: took control of session /org/freedesktop/login1/session/c2
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) xfree86: Adding drm device (/dev/dri/card0)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) systemd-logind: got fd for /dev/dri/card0 226:0 fd 14 paused 0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (--) PCI: (0@0:2:0) 8086:0412:1734:11e7 rev 6, Mem @ 0xf7400000/4194304, 0xd0000000/268435456, I/O @ 0x0000f000/64, B>
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (--) PCI:*(2@0:0:0) 10de:0a65:1043:848e rev 162, Mem @ 0xf6000000/16777216, 0xe0000000/268435456, 0xf0000000/33554432>
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) LoadModule: "glx"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loading /usr/lib64/xorg/modules/extensions/libglx.so
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Module glx: vendor="X.Org Foundation"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         compiled for 1.20.11, module version = 1.0.0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         ABI class: X.Org Server Extension, version 10.0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) Matched nouveau as autoconfigured driver 0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) Matched nv as autoconfigured driver 1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) Matched modesetting as autoconfigured driver 2
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) Matched fbdev as autoconfigured driver 3
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) Matched vesa as autoconfigured driver 4
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (==) Assigned the driver to the xf86ConfigLayout
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) LoadModule: "nouveau"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loading /usr/lib64/xorg/modules/drivers/nouveau_drv.so
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Module nouveau: vendor="X.Org Foundation"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         compiled for 1.20.11, module version = 1.0.17
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         Module class: X.Org Video Driver
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         ABI class: X.Org Video Driver, version 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) LoadModule: "nv"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (WW) Warning, couldn't open module nv
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (EE) Failed to load module "nv" (module does not exist, 0)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) LoadModule: "modesetting"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loading /usr/lib64/xorg/modules/drivers/modesetting_drv.so
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Module modesetting: vendor="X.Org Foundation"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         compiled for 1.20.11, module version = 1.20.11
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         Module class: X.Org Video Driver
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         ABI class: X.Org Video Driver, version 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) LoadModule: "fbdev"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loading /usr/lib64/xorg/modules/drivers/fbdev_drv.so
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Module fbdev: vendor="X.Org Foundation"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         compiled for 1.20.10, module version = 0.5.0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         Module class: X.Org Video Driver
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         ABI class: X.Org Video Driver, version 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) LoadModule: "vesa"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loading /usr/lib64/xorg/modules/drivers/vesa_drv.so
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Module vesa: vendor="X.Org Foundation"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         compiled for 1.20.10, module version = 2.4.0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         Module class: X.Org Video Driver
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         ABI class: X.Org Video Driver, version 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) NOUVEAU driver
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) NOUVEAU driver for NVIDIA chipset families :
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         RIVA TNT            (NV04)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         RIVA TNT2           (NV05)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce 256         (NV10)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce 2           (NV11, NV15)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce 4MX         (NV17, NV18)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce 3           (NV20)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce 4Ti         (NV25, NV28)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce FX          (NV3x)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce 6           (NV4x)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce 7           (G7x)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce 8           (G8x)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce 9           (G9x)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce GTX 2xx/3xx (GT2xx)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce GTX 4xx/5xx (GFxxx)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce GTX 6xx/7xx (GKxxx)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce GTX 9xx     (GMxxx)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         GeForce GTX 10xx    (GPxxx)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) modesetting: Driver for Modesetting Kernel Drivers: kms
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) FBDEV: driver for framebuffer: fbdev
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) VESA: driver for VESA chipsets: vesa
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: xf86EnableIOPorts: failed to set IOPL for I/O (Operation not permitted)
juin 01 10:17:50 pcinf04.dom.hilaire boinc[1211]: 01-Jun-2021 10:17:50 [---] OpenCL CPU: pthread-Intel(R) Core(TM) i5-4570 CPU @ 3.20GHz (OpenCL driver vendor: The pocl project, driver ver>
juin 01 10:17:50 pcinf04.dom.hilaire boinc[1211]: 01-Jun-2021 10:17:50 [---] OpenCL CPU: pthread-Intel(R) Core(TM) i5-4570 CPU @ 3.20GHz (OpenCL driver vendor: The pocl project, driver ver>
juin 01 10:17:50 pcinf04.dom.hilaire boinc[1211]: 01-Jun-2021 10:17:50 [---] No usable GPUs found
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (EE) [drm] Failed to open DRM device for pci:0000:02:00.0: -19
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (WW) Falling back to old probe method for modesetting
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) modeset(1): using default device
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loading sub module "fbdevhw"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) LoadModule: "fbdevhw"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loading /usr/lib64/xorg/modules/libfbdevhw.so
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Module fbdevhw: vendor="X.Org Foundation"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         compiled for 1.20.11, module version = 0.0.2
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         ABI class: X.Org Video Driver, version 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (EE) Unable to find a valid framebuffer device
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (WW) Falling back to old probe method for fbdev
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loading sub module "fbdevhw"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) LoadModule: "fbdevhw"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loading /usr/lib64/xorg/modules/libfbdevhw.so
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loading sub module "fbdevhw"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) LoadModule: "fbdevhw"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Loading /usr/lib64/xorg/modules/libfbdevhw.so
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) Module fbdevhw: vendor="X.Org Foundation"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         compiled for 1.20.11, module version = 0.0.2
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:         ABI class: X.Org Video Driver, version 24.1
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (EE) open /dev/fb0: No such file or directory
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) modeset(G0): using drv /dev/dri/card0
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (WW) VGA arbiter: cannot open kernel arbiter, no multi-card support
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (EE) Screen 0 deleted because of no matching config section.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) UnloadModule: "modesetting"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (EE) Screen 1 deleted because of no matching config section.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) UnloadModule: "fbdev"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (II) UnloadSubModule: "fbdevhw"
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (EE)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: Fatal server error:
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (EE) Cannot run in framebuffer mode. Please specify busIDs        for all framebuffer devices
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (EE)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (EE)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: Please consult the The X.Org Foundation support
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:          at http://wiki.x.org
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]:  for help.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (EE) Please also check the log file at "/var/lib/gdm/.local/share/xorg/Xorg.0.log" for additional information.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (EE)
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1452]: (EE) Server terminated with error (1). Closing log file.
juin 01 10:17:50 pcinf04.dom.hilaire /usr/libexec/gdm-x-session[1449]: Unable to run X server

J'ai une carte Nvidia GT210.

# lspci
00:00.0 Host bridge: Intel Corporation 4th Gen Core Processor DRAM Controller (rev 06)
00:02.0 Display controller: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller (rev 06)
00:03.0 Audio device: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor HD Audio Controller (rev 06)
00:14.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB xHCI (rev 04)
00:16.0 Communication controller: Intel Corporation 8 Series/C220 Series Chipset Family MEI Controller #1 (rev 04)
00:19.0 Ethernet controller: Intel Corporation Ethernet Connection I217-LM (rev 04)
00:1a.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB EHCI #2 (rev 04)
00:1b.0 Audio device: Intel Corporation 8 Series/C220 Series Chipset High Definition Audio Controller (rev 04)
00:1c.0 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #1 (rev d4)
00:1c.4 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #5 (rev d4)
00:1d.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB EHCI #1 (rev 04)
00:1f.0 ISA bridge: Intel Corporation Q87 Express LPC Controller (rev 04)
00:1f.2 SATA controller: Intel Corporation 8 Series/C220 Series Chipset Family 6-port SATA Controller 1 [AHCI mode] (rev 04)
00:1f.3 SMBus: Intel Corporation 8 Series/C220 Series Chipset Family SMBus Controller (rev 04)
00:1f.6 Signal processing controller: Intel Corporation 8 Series Chipset Family Thermal Management Controller (rev 04)
02:00.0 VGA compatible controller: NVIDIA Corporation GT218 [GeForce 210] (rev a2)
02:00.1 Audio device: NVIDIA Corporation High Definition Audio Controller (rev a1)
dnf list *nouveau*
Paquets installés
xorg-x11-drv-nouveau.x86_64                                                                     1:1.0.17-1.fc34                                                                      @updates

"lsmod | grep nouveau" me renvoie pas de résultat et le module n'est pas blacklist dans grub.

kernel.x86_64                                                                     5.12.6-300.fc34                                 @updates
kernel.x86_64                                                                     5.12.7-300.fc34                                 @updates
kernel.x86_64                                                                     5.12.8-300.fc34                                 @updates
kernel-core.x86_64                                                                5.12.6-300.fc34                                 @updates
kernel-core.x86_64                                                                5.12.7-300.fc34                                 @updates
kernel-core.x86_64                                                                5.12.8-300.fc34                                 @updates
kernel-devel.x86_64                                                               5.12.6-300.fc34                                 @updates
kernel-devel.x86_64                                                               5.12.7-300.fc34                                 @updates
kernel-devel.x86_64                                                               5.12.8-300.fc34                                 @updates
kernel-headers.x86_64                                                             5.12.5-300.fc34                                 @updates
kernel-modules.x86_64                                                             5.12.6-300.fc34                                 @updates
kernel-modules.x86_64                                                             5.12.7-300.fc34                                 @updates
kernel-modules.x86_64                                                             5.12.8-300.fc34                                 @updates
kernel-modules-extra.x86_64                                                       5.12.6-300.fc34                                 @updates
kernel-modules-extra.x86_64                                                       5.12.7-300.fc34                                 @updates
kernel-modules-extra.x86_64                                                       5.12.8-300.fc34                                 @updates

J'ai déjà tenté de virer le paquet nouveau, reboot et resintaller le paquet mais même punition.

Je me prends la tête régulièrement avec ce pilote (sur cette machine ou une autre) lorsqu'il y a une mise à jour de kernel :(
Avez-vous une idée pour régler le problème ?

Merci d'avance

#10 Re : [Anciennes versions] Support général » [Résolu] Importer trousseau dans seahorse » 12/11/2020 15:36:29

La solution : j'ai redémarré mon pc pour une autre raison et magie, les nouveaux trousseaux sont apparu. Je suppose qu'une simple fermeture/ouverture de session aurait suffit.

#11 [Anciennes versions] Support général » [Résolu] Importer trousseau dans seahorse » 12/11/2020 11:42:11

flipflip
Réponses : 1

Bonjour à tous,

J'ai deux ordinateurs sur lesquels j'utilise SeaHorse pour gérer mes mots de passes. Jusqu'à présent je n'avais pas besoin d'avoir les mêmes trousseaux mais voilà tout change.

Sur l'un deux je souhaite récupérer les trousseaux de l'autre, j'ai essayé de copier les fichier .keyring dans le répertoire ~/.local/share/keyring pour le mettre dans le même répertoire sur mon autre machine. Je lance Seahorse mais pas de trace des nouveaux trousseaux.

Je tente avec gnome-keyring import MonFichier.keyring et j'obtiens ce message

gnome-keyring import ~/.local/share/keyrings/Web.keyring
gnome-keyring: couldn't parse: ~/.local/share/keyrings/Web.keyring

La finalité sera de passer une solution centralisé mais en attendant je souhaite trouver une solution pour dupliquer mes mots de passe d'un pc à l'autre.

Est-ce que vous avez une idée ?

#12 [Anciennes versions] Support général » CPU mode 'custom' for x86_64 kvm domain on x86_64 host is not supporte » 16/07/2020 15:41:27

flipflip
Réponses : 0

Bonjour à tous,

J'ai un problème pour lancer mes VM depuis la dernière mise à jour et reboot.

Lorsque je veux en lancer une j'ai le message suivant :

Erreur lors du démarrage du domaine: unsupported configuration: CPU mode 'custom' for x86_64 kvm domain on x86_64 host is not supported by hypervisor

Traceback (most recent call last):
  File "/usr/share/virt-manager/virtManager/asyncjob.py", line 75, in cb_wrapper
    callback(asyncjob, *args, **kwargs)
  File "/usr/share/virt-manager/virtManager/asyncjob.py", line 111, in tmpcb
    callback(*args, **kwargs)
  File "/usr/share/virt-manager/virtManager/object/libvirtobject.py", line 66, in newfn
    ret = fn(self, *args, **kwargs)
  File "/usr/share/virt-manager/virtManager/object/domain.py", line 1279, in startup
    self._backend.create()
  File "/usr/lib64/python3.7/site-packages/libvirt.py", line 1136, in create
    if ret == -1: raise libvirtError ('virDomainCreate() failed', dom=self)
libvirt.libvirtError: unsupported configuration: CPU mode 'custom' for x86_64 kvm domain on x86_64 host is not supported by hypervisor

Je n'ai fais aucuns changement de configuration depuis longtemps.

$ cat /proc/cpuinfo 
processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 60
model name	: Intel(R) Core(TM) i5-4570 CPU @ 3.20GHz
stepping	: 3
microcode	: 0x28
cpu MHz		: 3437.888
cache size	: 6144 KB
physical id	: 0
siblings	: 4
core id		: 0
cpu cores	: 4
apicid		: 0
initial apicid	: 0
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx pdpe1gb rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc cpuid aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 sdbg fma cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand lahf_lm abm cpuid_fault epb invpcid_single pti ssbd ibrs ibpb stibp tpr_shadow vnmi flexpriority ept vpid ept_ad fsgsbase tsc_adjust bmi1 avx2 smep bmi2 erms invpcid xsaveopt dtherm ida arat pln pts md_clear flush_l1d
vmx flags	: vnmi preemption_timer invvpid ept_x_only ept_ad ept_1gb flexpriority tsc_offset vtpr mtf vapic ept vpid unrestricted_guest ple shadow_vmcs
bugs		: cpu_meltdown spectre_v1 spectre_v2 spec_store_bypass l1tf mds swapgs itlb_multihit srbds
bogomips	: 6385.72
clflush size	: 64
cache_alignment	: 64
address sizes	: 39 bits physical, 48 bits virtual
power management:
 $ rpm -qa | grep kvm
qemu-kvm-4.1.1-1.fc31.x86_64
libvirt-daemon-kvm-5.6.0-7.fc31.x86_64
$ uname -a
Linux pc 5.7.8-100.fc31.x86_64 #1 SMP Thu Jul 9 15:16:52 UTC 2020 x86_64 x86_64 x86_64 GNU/Linux

Est-ce que vous avez une idée de la cause du problème ?
Merci d'avance.

#13 Re : [Anciennes versions] Installation de Fedora » [Résolu] Mise à jour Fedora 30 > 32 » 26/05/2020 08:42:35

J'ai réussi à faire la mise à jour.

J'ai viré les paquets gstreamer-plugin* et le processus a pu aller jusqu'au bout.

Merci.

#14 Re : [Anciennes versions] Installation de Fedora » [Résolu] Mise à jour Fedora 30 > 32 » 25/05/2020 08:26:20

Bonjour à tous,

Si tu dis retrouver des versions de paquets en fc24, je te conseille de repartir sur une installation propre de F32.

L'idée de me taper de nouveau toute la config me fatigue déjà et jusqu'à présent je n'ai jamais eu de problème avec les fichiers de config sachant que j'utilise ce pc uniquement pour de la bureautique/travail (admin et un peu de dev mais tout est à distance sur serveur).


Ou alors de faire deja un upgrade de F30 à F31 et voir où ça coince.

J'ai tenté mais même message.

Du coups je me suis décidé à supprimer les paquets python2 qui posent problèmes. Maintenant je n'ai plus besoin de --allowerasing mais j'ai toujours le même problème lors du reboot. Il commence le processus et reboot au bout d'une seconde. Dans les logs de dnf j'ai :

2020-05-24T16:39:08Z DEBUG DNF version: 4.2.18
2020-05-24T16:39:08Z DDEBUG Command: dnf system-upgrade reboot 
2020-05-24T16:39:08Z DDEBUG Installroot: /
2020-05-24T16:39:08Z DDEBUG Releasever: 30
2020-05-24T16:39:08Z DEBUG cachedir: /var/cache/dnf
2020-05-24T16:39:08Z DDEBUG Base command: system-upgrade
2020-05-24T16:39:08Z DDEBUG Extra commands: ['system-upgrade', 'reboot']
2020-05-24T16:39:08Z DEBUG Valeur de configuration inconnue : failovermethod=priority dans /etc/yum.repos.d/teamviewer.repo; Configuration : OptionBinding ayant pour id « failovermethod » n’existe pas
2020-05-24T16:39:08Z DDEBUG Cleaning up.
2020-05-24T16:41:03Z INFO --- logging initialized ---
2020-05-24T16:41:03Z DDEBUG timer: config: 44 ms
2020-05-24T16:41:03Z DEBUG Plugins chargés : builddep, changelog, config-manager, copr, debug, debuginfo-install, download, generate_completion_cache, needs-restarting, playground, repoclosure, repodiff, repograph, repomanage, reposync, system-upgrade
2020-05-24T16:41:03Z DEBUG DNF version: 4.2.18
2020-05-24T16:41:03Z DDEBUG Command: dnf system-upgrade upgrade 
2020-05-24T16:41:03Z DDEBUG Installroot: /
2020-05-24T16:41:03Z DDEBUG Releasever: 30
2020-05-24T16:41:03Z DEBUG cachedir: /var/cache/dnf
2020-05-24T16:41:03Z DDEBUG Base command: system-upgrade
2020-05-24T16:41:03Z DDEBUG Extra commands: ['system-upgrade', 'upgrade']
2020-05-24T16:41:03Z DEBUG Valeur de configuration inconnue : failovermethod=priority dans /etc/yum.repos.d/teamviewer.repo; Configuration : OptionBinding ayant pour id « failovermethod » n’existe pas
2020-05-24T16:41:08Z DEBUG dépôt : utilisation du cache pour : Atom
2020-05-24T16:41:08Z DEBUG Atom : utilisation des métadonnées depuis le mer. 20 mai 2020 05:48:49 CEST.
2020-05-24T16:41:08Z DEBUG dépôt : utilisation du cache pour : fedora-modular
2020-05-24T16:41:08Z DEBUG fedora-modular : utilisation des métadonnées depuis le mer. 22 avril 2020 23:03:13 CEST.
2020-05-24T16:41:08Z DEBUG dépôt : utilisation du cache pour : updates-modular
2020-05-24T16:41:08Z DEBUG updates-modular : utilisation des métadonnées depuis le ven. 22 mai 2020 06:35:18 CEST.
2020-05-24T16:41:08Z DEBUG dépôt : utilisation du cache pour : updates
2020-05-24T16:41:08Z DEBUG updates : utilisation des métadonnées depuis le dim. 24 mai 2020 03:33:43 CEST.
2020-05-24T16:41:09Z DEBUG dépôt : utilisation du cache pour : fedora
2020-05-24T16:41:09Z DEBUG fedora : utilisation des métadonnées depuis le jeu. 23 avril 2020 00:22:36 CEST.
2020-05-24T16:41:09Z DEBUG dépôt : utilisation du cache pour : rpmfusion-free-updates
2020-05-24T16:41:09Z DEBUG rpmfusion-free-updates : utilisation des métadonnées depuis le dim. 24 mai 2020 13:21:20 CEST.
2020-05-24T16:41:09Z DEBUG dépôt : utilisation du cache pour : rpmfusion-free
2020-05-24T16:41:09Z DEBUG rpmfusion-free : utilisation des métadonnées depuis le ven. 24 avril 2020 19:27:23 CEST.
2020-05-24T16:41:09Z DEBUG dépôt : utilisation du cache pour : rpmfusion-nonfree-updates
2020-05-24T16:41:09Z DEBUG rpmfusion-nonfree-updates : utilisation des métadonnées depuis le dim. 24 mai 2020 13:41:29 CEST.
2020-05-24T16:41:09Z DEBUG dépôt : utilisation du cache pour : rpmfusion-nonfree
2020-05-24T16:41:09Z DEBUG rpmfusion-nonfree : utilisation des métadonnées depuis le ven. 24 avril 2020 19:52:12 CEST.
2020-05-24T16:41:09Z DEBUG dépôt : utilisation du cache pour : teamviewer
2020-05-24T16:41:09Z DEBUG teamviewer : utilisation des métadonnées depuis le mer. 20 mai 2020 09:50:20 CEST.
2020-05-24T16:41:09Z INFO Dernière vérification de l’expiration des métadonnées effectuée il y a 0:03:21 le dim. 24 mai 2020 18:37:48 CEST.
2020-05-24T16:41:09Z DDEBUG timer: sack setup: 6068 ms
2020-05-24T16:41:09Z DEBUG Completion plugin: Generating completion cache...
2020-05-24T16:41:14Z DEBUG --> Début de la résolution des dépendances
2020-05-24T16:41:14Z DEBUG --> Finding unneeded leftover dependencies
2020-05-24T16:41:15Z DEBUG --> Résolution des dépendances terminée
2020-05-24T16:41:15Z DDEBUG timer: depsolve: 1081 ms
2020-05-24T16:41:15Z SUBDEBUG 
Traceback (most recent call last):
  File "/usr/lib/python3.7/site-packages/dnf/cli/main.py", line 122, in cli_run
    ret = resolving(cli, base)
  File "/usr/lib/python3.7/site-packages/dnf/cli/main.py", line 158, in resolving
    base.resolve(cli.demands.allow_erasing)
  File "/usr/lib/python3.7/site-packages/dnf/base.py", line 777, in resolve
    raise exc
dnf.exceptions.DepsolveError: 
 Problème: both package rpmfusion-free-obsolete-packages-32-3.fc32.noarch and fedora-obsolete-packages-32-44.noarch obsolete gstreamer-plugins-ugly < 0.10.19-34
  - conflicting requests
2020-05-24T16:41:15Z CRITICAL Erreur : 
 Problème: both package rpmfusion-free-obsolete-packages-32-3.fc32.noarch and fedora-obsolete-packages-32-44.noarch obsolete gstreamer-plugins-ugly < 0.10.19-34
  - conflicting requests
2020-05-24T16:41:15Z INFO (essayez d’ajouter « --skip-broken » pour ignorer les paquets non installables)
2020-05-24T16:41:15Z DDEBUG Cleaning up.

Avant ça j'ai supprimé deux autres paquets en rapport avec gstreamer. A priori c'est un problème connu https://bugzilla.redhat.com/show_bug.cgi?id=1822597 . Je n'ai pas encore eu le temps de lire correctement le rapport de bug.

#15 [Anciennes versions] Installation de Fedora » [Résolu] Mise à jour Fedora 30 > 32 » 23/05/2020 19:26:35

flipflip
Réponses : 5

Bonjour à tous,

Je me lance dans la mise à jour de ma version 30 vers la 32. Après un petit ménage des paquets trop vieux (j'en ai trouvé de la version initiale installé, la 24...) je lance

dnf system-upgrade download --releasever=32

dnf me répond très mal

Avant de continuer, assurez-vous que votre système est complètement à jour en lançant « dnf --refresh upgrade ». Voulez-vous continuer ? [y/N]: y

Atom Editor                                                                                                                                                                     171  B/s | 833  B     00:04    
Fedora Modular 32 - x86_64                                                                                                                                                       12 kB/s |  24 kB     00:02    
Fedora Modular 32 - x86_64 - Updates                                                                                                                                            7.6 kB/s |  23 kB     00:03    
Fedora 32 - x86_64 - Updates                                                                                                                                                     17 kB/s |  21 kB     00:01    
Fedora 32 - x86_64                                                                                                                                                               20 kB/s |  24 kB     00:01    
RPM Fusion for Fedora 32 - Free - Updates                                                                                                                                        13 kB/s | 9.0 kB     00:00    
RPM Fusion for Fedora 32 - Free                                                                                                                                                  18 kB/s | 9.9 kB     00:00    
RPM Fusion for Fedora 32 - Nonfree - Updates                                                                                                                                    9.8 kB/s | 9.8 kB     00:00    
RPM Fusion for Fedora 32 - Nonfree                                                                                                                                               19 kB/s |  10 kB     00:00    
TeamViewer - x86_64                                                                                                                                                             5.5 kB/s | 2.5 kB     00:00    
Erreur : 
 Problème 1: package python2-PyDrive-1.3.1-7.fc30.noarch requires python2-oauth2client >= 4.0.0, but none of the providers can be installed
  - package python2-PyDrive-1.3.1-7.fc30.noarch requires python2.7dist(oauth2client) >= 4.0.0, but none of the providers can be installed
  - python2-oauth2client-4.1.3-2.fc30.noarch does not belong to a distupgrade repository
  - problem with installed package python2-PyDrive-1.3.1-7.fc30.noarch
 Problème 2: package python2-dropbox-9.4.0-1.fc30.noarch requires python2-requests, but none of the providers can be installed
  - package python2-dropbox-9.4.0-1.fc30.noarch requires python2.7dist(requests) >= 2.16.2, but none of the providers can be installed
  - python2-requests-2.22.0-2.fc30.noarch does not belong to a distupgrade repository
  - problem with installed package python2-dropbox-9.4.0-1.fc30.noarch
 Problème 3: package python2-google-api-client-1:1.6.7-6.fc30.noarch requires python2-uritemplate >= 3.0.0, but none of the providers can be installed
  - package python2-google-api-client-1:1.6.7-6.fc30.noarch requires python2.7dist(uritemplate) >= 3.0.0, but none of the providers can be installed
  - package python2-google-api-client-1:1.6.7-6.fc30.noarch requires python2.7dist(uritemplate) < 4dev, but none of the providers can be installed
  - python2-uritemplate-3.0.0-5.fc30.noarch does not belong to a distupgrade repository
  - problem with installed package python2-google-api-client-1:1.6.7-6.fc30.noarch
 Problème 4: package python2-gpg-1.13.1-7.fc30.x86_64 requires gpgme(x86-64) = 1.13.1-7.fc30, but none of the providers can be installed
  - gpgme-1.13.1-7.fc30.x86_64 does not belong to a distupgrade repository
  - problem with installed package python2-gpg-1.13.1-7.fc30.x86_64
 Problème 5: package python2-kickstart-3.20-2.fc30.noarch requires python2-ordered-set, but none of the providers can be installed
  - python2-ordered-set-2.0.2-8.fc30.noarch does not belong to a distupgrade repository
  - problem with installed package python2-kickstart-3.20-2.fc30.noarch
 Problème 6: package python2-langtable-0.0.43-3.fc30.noarch requires langtable = 0.0.43-3.fc30, but none of the providers can be installed
  - langtable-0.0.43-3.fc30.noarch does not belong to a distupgrade repository
  - problem with installed package python2-langtable-0.0.43-3.fc30.noarch
 Problème 7: package python2-pwquality-1.4.0-12.fc30.x86_64 requires libpwquality(x86-64) = 1.4.0-12.fc30, but none of the providers can be installed
  - libpwquality-1.4.0-12.fc30.x86_64 does not belong to a distupgrade repository
  - problem with installed package python2-pwquality-1.4.0-12.fc30.x86_64
 Problème 8: package yum-utils-1.1.31-519.fc30.noarch requires python2-kitchen, but none of the providers can be installed
  - python2-kitchen-1.2.5-5.fc29.noarch does not belong to a distupgrade repository
  - problem with installed package yum-utils-1.1.31-519.fc30.noarch
 Problème 9: package python2-langtable-0.0.43-3.fc30.noarch requires langtable-data = 0.0.43-3.fc30, but none of the providers can be installed
  - package yum-langpacks-0.4.5-10.fc30.noarch requires python2-langtable, but none of the providers can be installed
  - langtable-data-0.0.43-3.fc30.noarch does not belong to a distupgrade repository
  - problem with installed package yum-langpacks-0.4.5-10.fc30.noarch
(essayez d’ajouter « --skip-broken » pour ignorer les paquets non installables)

Je regarde rapidement pour virer python2-PyDrive et la liste de dépendance me fait peur (deja et duplicity...), du coups j'hésite à les supprimer pour faire la mise à jour.
Comme je suis fou j'ajoute --allowerasing, ça passe comme papa dans maman, je lance le reboot. Le processus de mise à jour commence et à peine une seconde plus tard nouveau reboot et j'arrive sur la fedora 30 :(

Malheureusement je ne sais pas où trouver les log de la tentative de mise à jour.

Avez-vous déjà rencontrer ce problème ?

Merci d'avance.

#16 Re : [Anciennes versions] Support général » [Résolu] Firefox 66 en français » 21/03/2019 16:06:06

Bon bah le temps de faire un clic de plus dans le gestionnaire de modules complémentaire, aller dans la section Langues.

Le package était marqué comme incompatible avec Firefox 66, je le supprime et magie Firefox est de nouveau en français !

Désolé pour le dérangement ;)

#17 [Anciennes versions] Support général » [Résolu] Firefox 66 en français » 21/03/2019 16:03:13

flipflip
Réponses : 5

Bonjour à tous,

Ce matin je lance un petit sudo dnf update et poufff quelques minutes me voilà avec un système à jour.

Je lance Firefox, tiens il est passé en anglais. Je vais faire un petit tour dans les préférences, je re-ajoute le français que je passe en tête de liste et relance firefox. Pas de bol il reste en anglais.

En soit rien de bien gênant sauf qu'au 1er site il détecte mon navigateur en anglais et passe du coups le site en anglais. Je test avec plusieurs site et c'est même punition.

Avez-vous le même problème ?

#18 Re : [Anciennes versions] Support général » [Résolu] Ecrans qui figent ou ralentissement de l'affichage » 10/01/2019 11:49:01

J'ai pris l'option d'installer le pilote akmod et depuis plus de problèmes. La cause devait être le pilote Nouveau.

Merci

#19 Re : [Anciennes versions] Support général » [Résolu] Ecrans qui figent ou ralentissement de l'affichage » 05/01/2019 10:10:08

@madko, le problème ce produit avec Wayland. Je tenterais lundi avec le driver proprio.

@winmandrake :

J'ai deux écrans de branché dessus, un sur le DVI l'autre sur le HDMI via la carte nvidia GT218.

#20 [Anciennes versions] Support général » [Résolu] Ecrans qui figent ou ralentissement de l'affichage » 04/01/2019 13:35:21

flipflip
Réponses : 6

Bonjour,

Je possède un pc de bureau avec une Fedora 29 à jour. Mon problème est que depuis la version 28 mon affichage se fige ou alors devient extrêmement lent de façon aléatoire. La seul solution est de redémarrer le pc.

$ lspci
00:00.0 Host bridge: Intel Corporation 4th Gen Core Processor DRAM Controller (rev 06)
00:02.0 Display controller: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller (rev 06)
00:03.0 Audio device: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor HD Audio Controller (rev 06)
00:14.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB xHCI (rev 04)
00:16.0 Communication controller: Intel Corporation 8 Series/C220 Series Chipset Family MEI Controller #1 (rev 04)
00:19.0 Ethernet controller: Intel Corporation Ethernet Connection I217-LM (rev 04)
00:1a.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB EHCI #2 (rev 04)
00:1b.0 Audio device: Intel Corporation 8 Series/C220 Series Chipset High Definition Audio Controller (rev 04)
00:1c.0 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #1 (rev d4)
00:1c.4 PCI bridge: Intel Corporation 8 Series/C220 Series Chipset Family PCI Express Root Port #5 (rev d4)
00:1d.0 USB controller: Intel Corporation 8 Series/C220 Series Chipset Family USB EHCI #1 (rev 04)
00:1f.0 ISA bridge: Intel Corporation Q87 Express LPC Controller (rev 04)
00:1f.2 SATA controller: Intel Corporation 8 Series/C220 Series Chipset Family 6-port SATA Controller 1 [AHCI mode] (rev 04)
00:1f.3 SMBus: Intel Corporation 8 Series/C220 Series Chipset Family SMBus Controller (rev 04)
00:1f.6 Signal processing controller: Intel Corporation 8 Series Chipset Family Thermal Management Controller (rev 04)
02:00.0 VGA compatible controller: NVIDIA Corporation GT218 [GeForce 210] (rev a2)
02:00.1 Audio device: NVIDIA Corporation High Definition Audio Controller (rev a1)

J'ai deux écrans de branché dessus, un sur le DVI l'autre sur le HDMI via la carte nvidia GT218.

Dans les logs j'ai ce genre d'erreurs

Jan  4 12:14:36 pcinf04 kernel: nouveau 0000:02:00.0: disp: ERROR 1 [] 01 [] chid 0 mthd 0000 data 00000000
Jan  4 12:14:38 pcinf04 kernel: nouveau 0000:02:00.0: DRM: core notifier timeout
Jan  4 12:14:40 pcinf04 kernel: nouveau 0000:02:00.0: DRM: base-1: timeout
Jan  4 12:14:42 pcinf04 kernel: nouveau 0000:02:00.0: DRM: base-1: timeout
Jan  4 12:14:44 pcinf04 kernel: nouveau 0000:02:00.0: DRM: base-1: timeout
Jan  4 12:14:46 pcinf04 kernel: nouveau 0000:02:00.0: DRM: core notifier timeout
Jan  4 12:14:46 pcinf04 kernel: nouveau 0000:02:00.0: DRM: base-1: timeout
Jan  4 12:14:48 pcinf04 kernel: nouveau 0000:02:00.0: DRM: base-0: timeout
Jan  4 12:14:50 pcinf04 kernel: nouveau 0000:02:00.0: DRM: base-0: timeout
Jan  4 12:14:50 pcinf04 kernel: nouveau 0000:02:00.0: DRM: base-1: timeout
Jan  4 12:14:52 pcinf04 kernel: nouveau 0000:02:00.0: DRM: base-0: timeout
Jan  4 12:14:52 pcinf04 kernel: nouveau 0000:02:00.0: DRM: base-1: timeout
Jan  4 12:14:52 pcinf04 org.gnome.Shell.desktop[2158]: ###!!! [Parent][RunMessage] Error: Channel closing: too late to send/recv, messages will be lost

J'ai bien trouvé des tickets dans les bugs tracker mais je n'ai pas trouvé de solution à ce problème. Est-ce que vous avez une idée ?

#21 Re : [Anciennes versions] Support général » [Résolu] seahorse ne m'affiche plus mes mots de passe » 09/11/2018 09:58:14

ouffff plus de peur que de mal.

Effectivement sélectionner "Afficher tout" dans le menu affichage règle le "problème".

Du coups entre temps j'ai essayé passbook, il est un peu plus sexy au niveau interface mais il plante lorsque je veux ajouter un mdp. Dommage car il a la possibilité de générer automatique un mdp, la gestion du couple login/mdp, la coloration des "catalogues" de mdp.

#22 [Anciennes versions] Support général » [Résolu] seahorse ne m'affiche plus mes mots de passe » 07/11/2018 14:50:43

flipflip
Réponses : 7

Bonjour,

J'utilise depuis fedora 27 Seahorse pour gérer mes mots de passes. Hier je tente la mise à jour vers Fedora 29, tout est ok.

Ce matin je lance seahorse, je déverrouille mes différents "sous dossiers" de mot de passes et rien ne s'affiche. Pas d'erreur non plus.

Est-ce qu'il y a quelques choses qu'il manque ?

J'ai fais le test avec Passbook et pas de soucis.

Merci d'avance.

#23 Re : [Anciennes versions] Support général » Firefox 60, l'onglet a planté » 17/05/2018 10:32:19

@Nicosss : j'ai testé ta solution, aucun soucis pendant 30mn de surf. Je ferme firefox et le relance sans le safe-mode... Pafff à peine 3mn plus tard plantage.

@madko : si sur mon pc à la maison qui est aussi en fedora 28 / Firefox 60 et aucun soucis. Mais la config n'est pas forcément la même.

@Refuznik : je viens de passer à false browser.tabs.remote.autostart pour tester mais je n'ai pas de clé pour browser.tabs.remote.autostart.2.

#24 Re : [Anciennes versions] Support général » Firefox 60, l'onglet a planté » 16/05/2018 09:40:43

@flipflip : Pourquoi lancer firefox par la console en root ??? Essaie en user normal après avoir créé un nouveau profil.

Pardon erreur de copier/coller, c'est bien avec mon compte utilisateur que je lance firefox.

Comme le suggère Refuznik dans sa réponse #6, as-tu essayé  avec un nouvel utilisateur ?

J'ai créé un nouveau profil en supprimant .mozilla et j'ai refais une réparation via about:support. Mais l'erreur ce produit toujours. J'ai l'impression moins qu'avec mon ancien profil. La seul chose que j'ai modifié et de re-importer mes marques pages. Tout le reste est la config par défaut de Firefox.

#25 Re : [Anciennes versions] Support général » Firefox 60, l'onglet a planté » 16/05/2018 08:28:45

Je viens de tenter via about:support de réparer Firefox, premier redémarrage pouff erreur et voici la sortie console.

$ firefox 
/usr/include/c++/8/bits/stl_vector.h:932: std::vector<_Tp, _Alloc>::reference std::vector<_Tp, _Alloc>::operator[](std::vector<_Tp, _Alloc>::size_type) [with _Tp = int; _Alloc = std::allocator<int>; std::vector<_Tp, _Alloc>::reference = int&; std::vector<_Tp, _Alloc>::size_type = long unsigned int]: Assertion '__builtin_expect(__n < this->size(), true)' failed.
Redirecting call to abort() to mozalloc_abort

[Parent 23087, Gecko_IOThread] WARNING: pipe error (55): Connexion ré-initialisée par le correspondant: file /builddir/build/BUILD/firefox-60.0/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 353
[Parent 23087, Gecko_IOThread] WARNING: pipe error (69): Connexion ré-initialisée par le correspondant: file /builddir/build/BUILD/firefox-60.0/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 353
[Parent 23087, Gecko_IOThread] WARNING: pipe error (63): Connexion ré-initialisée par le correspondant: file /builddir/build/BUILD/firefox-60.0/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 353
[Parent 23087, Gecko_IOThread] WARNING: pipe error (58): Connexion ré-initialisée par le correspondant: file /builddir/build/BUILD/firefox-60.0/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 353
[Parent 23087, Gecko_IOThread] WARNING: pipe error (60): Connexion ré-initialisée par le correspondant: file /builddir/build/BUILD/firefox-60.0/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 353
[Parent 23087, Gecko_IOThread] WARNING: pipe error (62): Connexion ré-initialisée par le correspondant: file /builddir/build/BUILD/firefox-60.0/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 353

###!!! [Parent][MessageChannel] Error: (msgtype=0x150060,name=PBrowser::Msg_UpdateDimensions) Channel error: cannot send/recv


###!!! [Parent][MessageChannel] Error: (msgtype=0x15007F,name=PBrowser::Msg_Destroy) Channel error: cannot send/recv

Je n'ai plus aucune extensions installé. Je continue à utiliser firefox comme ça pour voir si j'arrive à avoir d'autres messages.

PS: Fedora 60 en titre ça va t'assurer un peu de visites dans quelques années ;) plus que 16 ans à patienter

Oupss c'est corrigé ;)

Pied de page des forums

Propulsé par FluxBB